<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="month_long_standalone_january">Enero</string>
    <string name="month_long_standalone_february">Pebrero</string>
    <string name="month_long_standalone_march">Marso</string>
    <string name="month_long_standalone_april">Abril</string>
    <string name="month_long_standalone_may">Mayo</string>
    <string name="month_long_standalone_june">Hunyo</string>
    <string name="month_long_standalone_july">Hulyo</string>
    <string name="month_long_standalone_august">Agosto</string>
    <string name="month_long_standalone_september">Setyembre</string>
    <string name="month_long_standalone_october">Oktobre</string>
    <string name="month_long_standalone_november">Nobyembre</string>
    <string name="month_long_standalone_december">Disyembre</string>

    <string name="month_long_january">Enero</string>
    <string name="month_long_february">Pebrero</string>
    <string name="month_long_march">Marso</string>
    <string name="month_long_april">Abril</string>
    <string name="month_long_may">Mayo</string>
    <string name="month_long_june">Hunyo</string>
    <string name="month_long_july">Hulyo</string>
    <string name="month_long_august">Agosto</string>
    <string name="month_long_september">Setyembre</string>
    <string name="month_long_october">Oktobre</string>
    <string name="month_long_november">Nobyembre</string>
    <string name="month_long_december">Disyembre</string>
    
    <string name="month_medium_january">Ene</string>
    <string name="month_medium_february">Peb</string>
    <string name="month_medium_march">Mar</string>
    <string name="month_medium_april">Abr</string>
    <string name="month_medium_may">May</string>
    <string name="month_medium_june">Hun</string>
    <string name="month_medium_july">Hul</string>
    <string name="month_medium_august">Ago</string>
    <string name="month_medium_september">Set</string>
    <string name="month_medium_october">Okt</string>
    <string name="month_medium_november">Nob</string>
    <string name="month_medium_december">Dis</string>

    <string name="month_shortest_january">E</string>
    <string name="month_shortest_february">P</string>
    <string name="month_shortest_march">M</string>
    <string name="month_shortest_april">A</string>
    <string name="month_shortest_may">M</string>
    <string name="month_shortest_june">H</string>
    <string name="month_shortest_july">H</string>
    <string name="month_shortest_august">A</string>
    <string name="month_shortest_september">S</string>
    <string name="month_shortest_october">O</string>
    <string name="month_shortest_november">N</string>
    <string name="month_shortest_december">D</string>

    <string name="day_of_week_long_sunday">Linggo</string>
    <string name="day_of_week_long_monday">Lunes</string>
    <string name="day_of_week_long_tuesday">Martes</string>
    <string name="day_of_week_long_wednesday">Miyerkules</string>
    <string name="day_of_week_long_thursday">Huwebes</string>
    <string name="day_of_week_long_friday">Biyernes</string>
    <string name="day_of_week_long_saturday">Sabado</string>

    <string name="day_of_week_medium_sunday">Lin</string>
    <string name="day_of_week_medium_monday">Lun</string>
    <string name="day_of_week_medium_tuesday">Mar</string>
    <string name="day_of_week_medium_wednesday">Miy</string>
    <string name="day_of_week_medium_thursday">Huw</string>
    <string name="day_of_week_medium_friday">Biy</string>
    <string name="day_of_week_medium_saturday">Sab</string>
    
    <string name="day_of_week_short_sunday">Li</string>
    <string name="day_of_week_short_monday">Lu</string>
    <string name="day_of_week_short_tuesday">Ma</string>
    <string name="day_of_week_short_wednesday">Mi</string>
    <string name="day_of_week_short_thursday">Hu</string>
    <string name="day_of_week_short_friday">Bi</string>
    <string name="day_of_week_short_saturday">Sa</string>

    <string name="day_of_week_shortest_sunday">L</string>
    <string name="day_of_week_shortest_monday">L</string>
    <string name="day_of_week_shortest_tuesday">M</string>
    <string name="day_of_week_shortest_wednesday">M</string>
    <string name="day_of_week_shortest_thursday">H</string>
    <string name="day_of_week_shortest_friday">B</string>
    <string name="day_of_week_shortest_saturday">S</string>

    <string name="am">AM</string>
    <string name="pm">PM</string>
    <string name="yesterday">Kahapon</string>
    <string name="today">Ngayon</string>
    <string name="tomorrow">Bukas</string>

    <string name="hour_minute_24">%-k:%M</string>
    <string name="hour_minute_ampm">%-l:%M %p</string>
    <string name="hour_minute_cap_ampm">%-l:%M %^p</string>
    <string name="twelve_hour_time_format">h:mm a</string>
    <string name="twenty_four_hour_time_format">H:mm</string>
    <string name="numeric_date">%Y-%m-%d</string>
    <string name="numeric_date_format">yyyy-MM-dd</string>
    <string name="numeric_date_template">"%s-%s-%s"</string>
    <string name="month_day_year">%Y %B %-e</string>
    <string name="time_of_day">%H:%M:%S</string>
    <string name="date_and_time">%H:%M:%S %Y %b %-e</string>
    <string name="date_time">%2$s %1$s</string>
    <string name="time_date">%1$s %3$s</string>
    <string name="abbrev_month_day_year">%Y %b %-e</string>
    <string name="month_day">%B %-e</string>
    <string name="month">%-B</string>
    <string name="month_year">%Y %B</string>
    <string name="abbrev_month_day">%b %-e</string>
    <string name="abbrev_month">%-b</string>
    <string name="abbrev_month_year">%Y %b</string>
    <string name="time1_time2">%1$s – %2$s</string>
    <string name="date1_date2">%2$s – %5$s</string>
    <string name="numeric_md1_md2">%2$s-%3$s – %7$s-%8$s</string>
    <string name="numeric_wday1_md1_wday2_md2">%1$s, %2$s-%3$s – %6$s, %7$s-%8$s</string>
    <string name="numeric_mdy1_mdy2">%4$s-%2$s-%3$s – %9$s-%7$s-%8$s</string>
    <string name="numeric_wday1_mdy1_wday2_mdy2">%1$s, %4$s-%2$s-%3$s – %6$s, %9$s-%7$s-%8$s</string>
    <string name="numeric_wday1_mdy1_time1_wday2_mdy2_time2">%5$s %1$s, %4$s-%2$s-%3$s – %10$s %6$s, %9$s-%7$s-%8$s</string>
    <string name="numeric_md1_time1_md2_time2">%5$s %2$s-%3$s – %10$s %7$s-%8$s</string>
    <string name="numeric_wday1_md1_time1_wday2_md2_time2">%5$s %1$s, %2$s-%3$s – %10$s %6$s, %7$s-%8$s</string>
    <string name="numeric_mdy1_time1_mdy2_time2">%5$s %4$s-%2$s-%3$s – %10$s %9$s-%7$s-%8$s</string>
    <string name="wday1_date1_time1_wday2_date2_time2">%3$s %1$s %2$s – %6$s %4$s %5$s</string>
    <string name="wday1_date1_wday2_date2">%1$s %2$s – %4$s %5$s</string>
    <string name="date1_time1_date2_time2">%3$s %2$s – %6$s %5$s</string>
    <string name="time_wday_date">%1$s %2$s %3$s</string>
    <string name="wday_date">%2$s %3$s</string>
    <string name="time_wday">%1$s %2$s</string>
    <string name="same_year_md1_md2">%2$s %3$s – %7$s %8$s</string>
    <string name="same_year_wday1_md1_wday2_md2">%1$s %2$s %3$s – %6$s %7$s %8$s</string>
    <string name="same_year_md1_time1_md2_time2">%5$s %2$s %3$s – %10$s %7$s %8$s</string>
    <string name="same_month_md1_time1_md2_time2">%5$s %2$s %3$s – %10$s %7$s %8$s</string>
    <string name="same_year_wday1_md1_time1_wday2_md2_time2">%5$s %1$s %2$s %3$s – %10$s %6$s %7$s %8$s</string>
    <string name="same_month_wday1_md1_time1_wday2_md2_time2">%5$s %1$s %2$s %3$s – %10$s %6$s %7$s %8$s</string>
    <string name="same_year_mdy1_time1_mdy2_time2">%5$s %4$s-%2$s-%3$s – %10$s %9$s-%7$s-%8$s</string>
    <string name="same_month_mdy1_time1_mdy2_time2">%5$s %4$s-%2$s-%3$s – %10$s %9$s-%7$s-%8$s</string>
    <string name="same_year_wday1_mdy1_time1_wday2_mdy2_time2">%5$s %1$s, %4$s %2$s %3$s – %10$s %6$s, %9$s %7$s %8$s</string>
    <string name="same_month_wday1_mdy1_time1_wday2_mdy2_time2">%5$s %1$s, %4$s %2$s %3$s – %10$s %6$s, %9$s %7$s %8$s</string>
    <string name="same_month_wday1_mdy1_wday2_mdy2">%1$s, %4$s %2$s %3$s – %6$s, %9$s %7$s %8$s</string>
    <string name="same_month_md1_md2">%2$s-%3$s – %8$s</string>
    <string name="same_month_wday1_md1_wday2_md2">%1$s %2$s %3$s – %6$s %7$s %8$s</string>
    <string name="same_year_mdy1_mdy2">%9$s-%2$s-%3$s – %7$s-%8$s</string>
    <string name="same_month_mdy1_mdy2">%9$s-%2$s-%3$s – %8$s</string>
    <string name="same_year_wday1_mdy1_wday2_mdy2">%1$s, %9$s-%2$s-%3$s – %6$s, yyyy-%7$s-%8$s</string>
    <string name="short_format_month">%B</string>
    <string name="full_wday_month_day_no_year">E MMMM d</string>
    <string name="abbrev_wday_month_day_no_year">E MMMM d</string>
    <string name="abbrev_wday_month_day_year">EEE, y MMM d</string>
</resources>
